@charset "utf-8";
.list_table 
{
	border:1px solid #CCC
}
a
{
	color:#F30;
	text-decoration:none;
}
a:hover 
{
	color:#F60;
	text-decoration:underline;
}
.th 
{
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
}
.list_table td
{
	height:24px;
	background-color:#F7F7F7;
	padding:5px;
}
.th td 
{
	height:30px;
	background-color:#efefef;
	
}
textarea.debug
{
	width:100%;
	height:400px;
	border:1px solid #000;
	background-color:#FFC;
	
}
.params 
{
/*	width:90%;*/
}
textarea.debug.max
{
	position: fixed;
	left:5%;
	top:5%;
	width:90%;
	height:90%;
	z-index:8
}
.btn
{
	z-index:9;
}
.bg
{
	background-color:#000;
	opacity:0.7;
	width:100%;
	height:100%;
	position:absolute;
	left:0px;
	top:0px;
	display:none;
}
.bg a
{
	left:50%;
	position:absolute;
	background-color:#F00;
	padding:5px;
	top:10px;
}
.btn_max 
{
	left:50%;
	bottom:10px;
}

.bg a:hover
{
	background-color:#06F
}


.footerinfo {
  background-color: #f3f3f3;
  border: 1px solid #ddd;
  border-radius: 4px;

  height: auto;
  line-height: 1.42857;
  max-width: 100%;
  padding: 10px 5px 5px;
  margin-top: 20px;
  transition: all 0.2s ease-in-out 0s;
}

.nav-pills > li > a:hover{
 background: #ff9e62;
}
.nav-pills > li > a{
	background: #d2d2d2;margin: 0 1px 1px 0;
}

@media (min-width: 768px){

.nav-pills > li > a{
	width: 64px;
}
}


    .navbar{

      background: #1B1217;
    }
    .navbar .navbar-right .link-button {
      color: #fff;
      font-size: 16px;
      line-height: 100%;
      padding: 17px 20px;
      height: 50px;
    }
    .navbar .navbar-right .link-button {
      background-color: #477a32;
    }
    .navbar .navbar-right .link-button:first-child {
      background-color: #EB6100;
      margin-left: 1px;
    }
    .updates-banner {
      background-color: #e3e3e3;
      color: #1e1e1e;
      font-size: 1.3rem;
      position: relative;
    }

    .nav-pills>li>a{
      padding: 5px 5px;
    }
    #server option.check{
      color:green;
    }
    textarea.debug{
      height: 500px;
    }
    @media (max-width: 768px) {
.nav > li {
  float:left;

}


.nav-justified > li {
  float: left;
  width: 10%;
}

}

    .nav-pills li{
      width:80px !important;
    }
    .nav-pills{ padding:10px 0px;}

